curl --request POST \
--url https://api.hubapi.com/feature-flags/v3/{appId}/flags/{flagName}/portals/batch/delete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"portalIds": [
123
]
}
'{
"portalFlagStates": [
{
"appId": 123,
"flagName": "<string>",
"flagState": "ABSENT",
"portalId": 123
}
]
}Delete an account-level flag state for multiple HubSpot accounts at once. Use this endpoint to manage flag exposure for groups of HubSpot accounts.
curl --request POST \
--url https://api.hubapi.com/feature-flags/v3/{appId}/flags/{flagName}/portals/batch/delete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"portalIds": [
123
]
}
'{
"portalFlagStates": [
{
"appId": 123,
"flagName": "<string>",
"flagState": "ABSENT",
"portalId": 123
}
]
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Show child attributes
Was this page helpful?